DATABASE = mongodb+srv://12220034gcit:MfDYo3Fw5EWp0tFa@mern-vercel.umzlfpf.mongodb.net/?retryWrites=true&w=majority
DATABASE_PASSWORD = Anupgurung001
DATABASE_LOCAL = mongodb://localhost:27017/homesweat
PORT = 3222

JWT_SECRET = this-is-the-website-created-by-KAJAS-FOR-homesweat
JWT_EXPIRES_IN = 1 days